* {
    font-family: Roboto, sans-serif;
    font-weight: bold;
}

body {
    margin: 0 10%;
    background-color: rgba(64, 203, 250, 0.53);
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    color: rgba(0, 0, 0, 0.8);
    margin: 10px;
    padding-top: 10px;
}

.contenedor {
    border-radius: 10px;
    background-color: whitesmoke;
    box-shadow: 10px 5px 5px rgba(0, 0, 0, 0.43);
}


.contenedor-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-evenly;
}

.input-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

select, input, label {
    background-color: rgba(167, 218, 255, 0.27) !important;
}


label {
    margin-top: 10px;
    margin-bottom: 0;
    padding: 0;
    background-color: transparent !important;
}

.boton {
    display: flex;
    justify-content: flex-end;
}

#boton-agregar-persona {
    padding: 10px;
    margin: 10px;
    background: rgba(222, 158, 39, 0.73);
    border-color: transparent;
    border-radius: 10px;
    font-size: 15px;
}

#boton-agregar-persona:hover {
    background: rgb(222, 158, 39);
    color: white;
}

#boton-agregar-persona:active {
    border-color: rgba(38, 43, 68, 0.8);
    border-style: solid;
    border-width: medium;
}

table {
    display: none;
    background-color: whitesmoke;
    box-shadow: 10px 5px 5px rgba(0, 0, 0, 0.43);
    margin-top: 30px;
    width: 100%;
    border-collapse: collapse;
}

th, td {
    border: 1px solid;
    text-align: center;
}

td {
    font-size: small;
    text-align: center;
}

tr:nth-child(even) {
    background-color: rgba(167, 218, 255, 0.27);
}

span {
    display: none;
    color: red;
    font-weight: lighter;
    font-size: x-small;
    margin-left: 5px;
}